-- 基础信息
base_info = {
	group_id = 133213514
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 514001, monster_id = 21010501, pos = { x = -3219.233, y = 200.082, z = -3613.116 }, rot = { x = 1.482, y = 124.130, z = 1.004 }, level = 27, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9002, area_id = 12 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 514002, gadget_id = 70220005, pos = { x = -3220.067, y = 200.096, z = -3614.703 }, rot = { x = 359.105, y = 0.007, z = 359.105 }, level = 27, area_id = 12 },
	{ config_id = 514003, gadget_id = 70220014, pos = { x = -3220.789, y = 200.115, z = -3608.579 }, rot = { x = 359.107, y = 0.028, z = 356.424 }, level = 27, area_id = 12 },
	{ config_id = 514004, gadget_id = 70220014, pos = { x = -3216.233, y = 200.000, z = -3611.448 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 12 },
	{ config_id = 514005, gadget_id = 70220013, pos = { x = -3222.471, y = 200.206, z = -3609.494 }, rot = { x = 359.107, y = 0.028, z = 356.424 }, level = 27, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 514001 },
		gadgets = { 514002, 514003, 514004, 514005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
